/* topbar-section css start */
.topbar-section {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: var(--brand-color);
    padding: 5px 0;
}

.top-bar {
    display: grid;
    grid-template-columns: auto 1fr auto;
    gap: 20px;
    align-items: center;
}

.topbar-top-left-contact li a {
    display: flex;
    align-items: center;
    color: var(--white);
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    gap: 5px;
}

.topbar-top-left-contact li a .icon {
    display: flex;
}

.topbar-top-left-contact li a:hover {
    text-decoration: underline;
}

.swiper.top-bar-slider {
    width: 100%;
    height: 100%;
}

.top-bar-slider-text {
    width: fit-content;
    margin: 0 auto;
    color: var(--white);
    font-family: var(--paragraph-font);
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    display: block;
    transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-bar-slider-text:hover {
    text-decoration: underline;
}

.topbar-contact {
    display: flex;
    align-items: center;
}

.topbar-icons {
    margin: 0;
    flex-wrap: wrap;
    gap: 10px;
    display: flex;
}

.topbar-icons li a {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: ease .3s;
    cursor: pointer;
}

.topbar-icons li a svg {
    width: 18px;
    height: 18px;
    transition: ease .3s;
}

.topbar-icons li a svg path {
    fill: var(--white);
    transition: ease .3s;
}

.topbar-icons li a:hover svg path {
    fill: var(--brand-color);
}

.topbar-icons li a:hover {
    background: var(--brand-color2);
}

/* topbar-section css end */
@media only screen and (max-width: 992px) {

    /* topbar-section css start */
    .topbar-section {
        padding: 10px 0;
    }

    .topbar-section .container {
        padding: 0;
    }

    .top-bar {
        display: block;
    }

    .top-bar .topbar-top-left-contact {
        display: none;
    }

    .topbar-contact .topbar-icons {
        display: none;
    }

    .top-bar-slider-text {
        font-size: 12px;
    }

    .navbar-sidebar-bottom .store-links {
        width: fit-content;
        margin: 0 auto;
    }

    /* topbar-section css end */
}

@media only screen and (max-width: 575px) {

    /* topbar-section css start */

    /* topbar-section css end */
}